Name:		ethtool
Version:	4.8
Release:	%mkrel 1
Epoch:		1
Summary:	Utility for controlling network drivers and hardware
License:	GPL
Group:		System/Networking
URL:		http://ftp.kernel.org/pub/software/network/ethtool/
Source:		http://ftp.kernel.org/pub/software/network/%{name}/%{name}-%{version}.tar.xz

%description
Standard Linux utility for controlling network drivers and hardware,
particularly for wired Ethernet devices. It can be used to:
* Get identification and diagnostic information
* Get extended device statistics
* Control speed, duplex, autonegotiation and flow control for Ethernet devices
* Control checksum offload and other hardware offload features
* Control DMA ring sizes and interrupt moderation
* Control receive queue selection for multiqueue devices
* Upgrade firmware in flash memory

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS NEWS
%{_mandir}/*/*
%{_sbindir}/%{name}


%changelog
* Fri Nov 11 2016 luigiwalser <luigiwalser> 1:4.8-1.mga6
+ Revision: 1066482
- 4.8

* Thu Aug 11 2016 luigiwalser <luigiwalser> 1:4.6-1.mga6
+ Revision: 1045487
- 4.6

* Mon May 09 2016 luigiwalser <luigiwalser> 1:4.5-1.mga6
+ Revision: 1011353
- 4.5

* Sun Jan 03 2016 luigiwalser <luigiwalser> 1:4.2-1.mga6
+ Revision: 918721
- 4.2

* Fri Aug 21 2015 tmb <tmb> 1:4.0-2.mga6
+ Revision: 867452
- rebuild for new gcc

* Sun Jul 19 2015 sander85 <sander85> 1:4.0-1.mga6
+ Revision: 855455
- New version: 4.0

* Sun Jun 21 2015 luigiwalser <luigiwalser> 1:3.18-1.mga6
+ Revision: 837071
- 3.18

* Wed Oct 15 2014 umeabot <umeabot> 1:3.15-3.mga5
+ Revision: 750900
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1:3.15-2.mga5
+ Revision: 679037
- Mageia 5 Mass Rebuild

* Thu Jul 24 2014 luigiwalser <luigiwalser> 1:3.15-1.mga5
+ Revision: 656168
- 3.15

* Sat Apr 26 2014 luigiwalser <luigiwalser> 1:3.14-1.mga5
+ Revision: 618242
- 3.14

* Tue Feb 04 2014 dams <dams> 1:3.13-1.mga5
+ Revision: 580690
- new version 3.13

* Mon Nov 18 2013 tmb <tmb> 1:3.12.1-1.mga4
+ Revision: 551823
- update to 3.12.1

* Sat Oct 19 2013 umeabot <umeabot> 1:3.11-2.mga4
+ Revision: 534831
- Mageia 4 Mass Rebuild

* Sun Sep 15 2013 luigiwalser <luigiwalser> 1:3.11-1.mga4
+ Revision: 479124
- 3.11

* Sun Jul 07 2013 luigiwalser <luigiwalser> 1:3.10-1.mga4
+ Revision: 450900
- 3.10

* Thu May 23 2013 dams <dams> 1:3.9-1.mga4
+ Revision: 424964
- new version 3.9

* Wed Mar 06 2013 dams <dams> 1:3.8-1.mga3
+ Revision: 401537
- new version 3.8

* Tue Jan 22 2013 fwang <fwang> 1:3.7-3.mga3
+ Revision: 390854
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 1:3.7-2.mga3
+ Revision: 349749
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 16 2012 guillomovitch <guillomovitch> 1:3.7-1.mga3
+ Revision: 331613
- new version

  + dams <dams>
    - update description

* Mon Oct 08 2012 fwang <fwang> 1:3.6-1.mga3
+ Revision: 303407
- new version 3.6

* Mon Aug 06 2012 fwang <fwang> 1:3.5-1.mga3
+ Revision: 279427
- new version 3.5

* Tue Jul 24 2012 tv <tv> 1:3.4.2-1.mga3
+ Revision: 273968
- new release

* Thu Jun 14 2012 fwang <fwang> 1:3.4.1-1.mga3
+ Revision: 260426
- new version 3.4.1

* Sun Feb 19 2012 luigiwalser <luigiwalser> 1:3.2-1.mga2
+ Revision: 210637
- 3.2

* Fri Dec 09 2011 guillomovitch <guillomovitch> 1:3.1-1.mga2
+ Revision: 179519
- new version, following kernel versionning scheme

* Tue Jan 11 2011 blino <blino> 6-7.mga1
+ Revision: 5791
- imported package ethtool

